@font-face {
    font-family: Gilroy;
    font-display: swap;
    src: local("Gilroy Bold"), local("Gilroy-Bold"), url(../static/fonts/GilroyBold/font.woff2) format("woff2"), url(../static/fonts/GilroyBold/font.woff) format("woff");
    font-weight: 700;
    font-style: normal
}


.slider_say_area.new .navigation-container,
.slider_say_area.new .slider-holder,
.page-template-template-kpi-page .app-container {
    width: 100%;
    padding: 0 16px;
}

main.app-page-main {
    padding-top: 0 !important;
}

.page-template-template-kpi-page .navigate .section__label {
    background-color: #F64963;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 24px;
    border-radius: 32px;
    margin-bottom: 24px;
    display: inline-block;
    letter-spacing: .4px;
}

.page-template-template-kpi-page .tabs__caption li:before {
    background: rgba(246, 73, 99, 0.15);
}

.page-template-template-kpi-page .tabs__caption li:hover:before,
.page-template-template-kpi-page .tabs__caption li.active:before {
    background-color: #F64963;
}

.page-template-template-kpi-page .tabs__content .desktop {
    display: none;
}

.page-template-template-kpi-page .navigate .app-container img {
    box-shadow: none;
}

.page-template-template-kpi-page .tabs__content.active {
    border: 1px solid rgba(248, 243, 238, 1);
    background-color: rgba(248, 243, 238, 1);
}

.page-template-template-kpi-page .tabs__content .tab-title {
    color: #303D53;
    margin: 12px 0 0;
    font-size: 16px;
    line-height: 48px;
    display: block;
    font-weight: 600;
}

.page-template-template-kpi-page .tabs__content .img-holder {
    margin: 0 0 80px;
    position: relative;
    z-index: 1;
}

.page-template-template-kpi-page .tabs__content {
    position: relative;
}

/* .page-template-template-kpi-page .hp-intro__content:before, */
.page-template-template-kpi-page .tabs__content:before {
    position: absolute;
    content: '';
    width: 27%;
    height: 10%;
    left: 30%;
    bottom: 20%;
    background-color: #FF8541;
    filter: blur(120px);
}


.page-template-template-kpi-page .hp-intro__content:before {
    position: absolute;
    content: '';
    /* background: url(../img/okr-kpi/bg.svg); */
    background-size: cover;
    bottom: 0;
    height: 100%;
    width: 100%;
    left: 0;
    filter: blur(20px);
}

/* .page-template-template-kpi-page .hp-intro__content:before {
    position: absolute;
    content: '';
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='2297' height='1298' viewBox='0 0 2297 1298' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg opacity='0.5' filter='url(%23filter0_f_2405_1285)'%3e%3cpath d='M1083.63 708.6H694.544C587.1 708.6 500 728.613 500 753.3C500 777.987 587.1 798 694.544 798H1083.63C1191.07 798 1278.17 777.987 1278.17 753.3C1278.17 728.613 1191.07 708.6 1083.63 708.6Z' fill='%23F64963'/%3e%3cpath d='M1602.41 604.299H694.544C587.1 604.299 500 624.312 500 648.999C500 673.686 587.1 693.699 694.544 693.699H1602.41C1709.86 693.699 1796.96 673.686 1796.96 648.999C1796.96 624.312 1709.86 604.299 1602.41 604.299Z' fill='%23A769F6'/%3e%3cpath d='M1083.63 604.299H694.544C587.1 604.299 500 624.312 500 648.999C500 673.686 587.1 693.699 694.544 693.699H1083.63C1191.07 693.699 1278.17 673.686 1278.17 648.999C1278.17 624.312 1191.07 604.299 1083.63 604.299Z' fill='%23FF8541'/%3e%3cpath d='M1797 544.7C1797 520.013 1709.9 500 1602.45 500C1495.01 500 1407.91 520.013 1407.91 544.7C1407.91 569.387 1495.01 589.4 1602.45 589.4C1709.9 589.4 1797 569.387 1797 544.7Z' fill='%235879EE'/%3e%3c/g%3e%3cdefs%3e%3cfilter id='filter0_f_2405_1285' x='0' y='0' width='2297' height='1298' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3e%3cfeFlood flood-opacity='0' result='BackgroundImageFix'/%3e%3cfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3e%3cfeGaussianBlur stdDeviation='250' result='effect1_foregroundBlur_2405_1285'/%3e%3c/filter%3e%3c/defs%3e%3c/svg%3e ");
    background-size: cover;
    width: 100%;
    height: 300px;
    bottom: 10%;
    left: 0;
} */

@media (min-width: 768px) {

    .slider_say_area.new .navigation-container,
    .slider_say_area.new .slider-holder,
    .page-template-template-kpi-page .app-container {
        max-width: 1024px;
        padding: 0 32px;
    }

    .page-template-template-kpi-page .tabs__content .desktop {
        display: block;
    }

    .page-template-template-kpi-page .tabs__content .mobile {
        display: none;
    }

    .page-template-template-kpi-page .navigate .section__label {
        font-size: 18px;
        margin: 0 0 28px;
    }

    .page-template-template-kpi-page .tabs__content .tab-title {
        margin: 30px 0;
        font-size: 30px;
        line-height: 1;
    }

    .page-template-template-kpi-page .section__description {
        line-height: 1.8;
        font-size: 18px;
        margin: 0 0 64px;
    }

    .page-template-template-kpi-page .tabs {
        padding: 0;
    }

    .page-template-template-kpi-page .tabs__content .img-holder {
        margin: 0 0 30px;
    }
}

@media (min-width: 1024px) {

    .slider_say_area.new .navigation-container,
    .slider_say_area.new .slider-holder,
    .page-template-template-kpi-page .app-container {
        max-width: calc(1296px + 96px);
        padding: 0 48px;
    }

    .page-template-template-kpi-page .tabs__content .tab-title {
        margin: 50px 0;
        font-size: 48px;
    }
}

@media (min-width: 1440px) {
    .page-template-template-kpi-page .app-container {
        /* padding: 0 72px; */
        /* max-width: 1296px; */
    }

    .page-template-template-kpi-page .navigate .app-container img {
        /*  height: 400px; */
        /* width: 100%; */
    }

    .page-template-template-kpi-page .app-header__items {
        padding: 17px 0;
    }

    .page-template-template-kpi-page .tabs__content {
        padding: 0 72px;
    }
}

@media (min-width: 1441px) {
    .page-template-template-kpi-page .app-container {
        /* max-width: calc(1400px + 64px); */
    }
}

.page-template-template-kpi-page .app-page-main,
.page-template-template-kpi-page .have_top_head+.app-page-main {
    padding-top: 0 !important;
}

.page-template-template-kpi-page .hp-intro {
    margin: 32px 0 0;
    background: none;
    padding: 0;
}

.page-template-template-kpi-page .app-header.have_top_head+.app-page-main .hp-intro {
    background: none;
    padding: 0;
}


@media (min-width: 768px) {}

@media (min-width: 1024px) {
    .page-template-template-kpi-page .hp-intro {
        margin: 0;
    }

}

@media (min-width: 1440px) {

    .page-template-template-kpi-page .hp-intro:before {
        top: 162px;
        bottom: auto;
    }
}


/* .page-template-template-kpi-page .app-header.fixed {
	background-color: rgba(22, 22, 29, .9);
} */

/* .page-template-template-kpi-page .menu-item-has-children>span:after {
    filter: brightness(16);
} */
/* 
.page-template-template-kpi-page g.app-logo__word path {
    fill: rgb(255, 255, 255);
}

.page-template-template-kpi-page .app-menu__toggle svg {
    filter: brightness(21);

} */

/* .page-template-template-kpi-page .app-header__nav-list .menu-item>span {
    color: #fff;
} */

.page-template-template-kpi-page .app-page-main .trial-box {
    background-color: #F9F8F8;
    margin: 0;
}

/* .page-template-template-kpi-page .app-category-link.app-category-link--active {
    background: #16161D;
    color: #fff;
    border: 2px solid #fff;
}

.page-template-template-kpi-page .app-category-link.app-category-link--active:hover {
    background-color: #fff;
    color: #16161D;
} */

/* .page-template-template-kpi-page .app-header .ltm-link--white {
    background-color: #fff;
    color: #16161D;
    border: 2px solid #fff;
}

.page-template-template-kpi-page .app-header .ltm-link--white:hover {
    color: #fff;
    background-color: #16161D;
} */

/* @media (max-width: 1023px) {
    .page-template-template-kpi-page .menu-item-has-children>span {
        color: #16161D !important;
    }
} */

.page-template-template-kpi-page .hp-intro__content {
    gap: 27px;
    position: relative;
    overflow: hidden;
}

.hp-intro__content .icon-box {
    margin: 0 0 32px;
    width: 56px;
    height: 56px;
}


.hp-intro__content .icon-box img {
    width: 100%;
}

.page-template-template-kpi-page .hp-title {
    font-size: 48px;
    line-height: 1.2;
    letter-spacing: .4px;
    margin: 0 0 24px;
    color: #16161D;
    font-weight: 700;
    max-width: 260px;
}

.page-template-template-kpi-page .hp-title .img-inline {
    max-width: 56px;
}

.hp-subtitle {
    margin: 0 0 32px;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: .2px;
    color: #16161D;
}

.page-template-template-kpi-page .hp-intro__hero {
    max-width: 1076px;
    margin: 0 -16px;
    width: auto;
}

.page-template-template-kpi-page .hp-intro__hero .desktop {
    display: none;
}

.page-template-template-kpi-page .app-page-main .hp-brands {
    padding: 32px 0 0;
    margin: 0;
    background: linear-gradient(0deg, #FFFCFD, #FDF4F5),
    linear-gradient(180deg, rgba(255, 255, 255, 0.4) 57.84%, rgba(255, 255, 255, 0.2) 86.65%);
}

.page-template-template-kpi-page .app-page-main .hp-intro .hp-brands__list {
    padding-bottom: 30px;
}

.page-template-template-kpi-page .hp-brands__title {
    color: rgba(23, 23, 30, .5);
    font-size: 14px;
    line-height: 1.7;
    font-weight: 500;
    margin: 0 0 8px;
}

.hp-intro__content--left .ltm-link.ltm-link--secondary {
    color: #16161C;
    border-color: #16161D;
}

.hp-intro__content--left .ltm-link--md.ltm-link--secondary .ltm-link__icon {
    background: #16161C;
}

.hp-intro__content--left .ltm-link--transparent .ltm-link__icon:after,
.hp-intro__content--left .ltm-link--transparent .ltm-link__icon:before {
    background-position: 0 47.608696%;
    filter: unset;
}

.hp-intro .hp-brands__item {
    filter: brightness(.5);
}

.hp-intro:after {
    display: none;
}


/* benefis section*/
.page-template-template-kpi-page .benefits-box-row {
    padding: 32px 16px;
    flex-direction: column;
    gap: 0;
    margin-bottom: 0;
}

.page-template-template-kpi-page .benefits-box-row:last-child {
    margin: 0;
}

.page-template-template-kpi-page .benefits-box-row .label {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 16px;
    letter-spacing: .4px;
}

.page-template-template-kpi-page .benefits-box-row.box-color--orange {
    background-color: #FFF7F3;
}

.page-template-template-kpi-page .benefits-box-row.box-color--orange .label {
    color: #FF8541;
}

.page-template-template-kpi-page .benefits-box-row.box-color--violet {
    background-color: #F7F3FD;
}

.page-template-template-kpi-page .benefits-box-row.box-color--violet .label {
    color: #9C6DEF;
}

.page-template-template-kpi-page .benefits-box-row.box-color--green {
    background-color: #EAFDF1;
}

.page-template-template-kpi-page .benefits-box-row.box-color--green .label {
    color: #36B27E;
}

.navigate {
    padding: 64px 0;
}

.page-template-template-kpi-page .benefits-box-row .img-col img {
    border-radius: 12px;
    box-shadow: none;
    box-shadow: 0px 1.73px 6.92px 0px #0000001A;
}

.page-template-template-kpi-page .benefits-box-row h3 {
    margin: 0 0 8px;
    line-height: 1.7;
    font-weight: 600;
    font-size: 24px;
}

.page-template-template-kpi-page .benefits-box-row p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 32px;
}

.page-template-template-kpi-page .benefits-box-row:nth-of-type(1) .img-col:before {
    background-color: #FFF5F2;
}

.page-template-template-kpi-page .benefits-box-row:nth-of-type(2) .img-col:before {
    background-color: #F2F6FF;
}

.page-template-template-kpi-page .benefits-box-row:nth-of-type(3) .img-col:before {
    background-color: #F8F2FF;
}

.page-template-template-kpi-page .benefits-box-row:nth-of-type(4) .img-col:before {
    background-color: #FFFAF2;
}

.page-template-template-kpi-page .benefits-box-row .text-col {
    max-width: 508px;
    padding: 0;
}

.page-template-template-kpi-page .benefits-box-row.alignright .img-col {
    padding: 0 0 0 20px;
}

.page-template-template-kpi-page .benefits-box-row .img-col {
    max-width: 672px;
    margin: 0;
}



.page-template-template-kpi-page .benefits-box-row .img-col:before {
    display: none;
}


.page-template-template-kpi-page .integrate {
    padding-bottom: 0;
    padding-top: 64px !important;
}

.integrate .bg-holder {
    background: linear-gradient(180deg, #FFFFFF 0%, #F8F7F7 100%);
    border-radius: 32px;
}

.trial-wrap .app-container {
    box-sizing: border-box;
}

/* integrate section */
.page-template-template-kpi-page .section__description {
    letter-spacing: -.2px;
    line-height: 1.5;
    font-size: 16px;
    margin: 0 0 32px;
}

.page-template-template-kpi-page .integrate .section__description {
    margin-bottom: 0;
}

.page-template-template-kpi-page .integrate .img-holder {
    margin-top: -60px;
}

/* slider say scetion */
.page-template-template-kpi-page .app-page-main .slider_say_area.new {
    margin: 72px 0 0;
    padding-top: 0;
}

.page-template-template-kpi-page .slider_say_area .title {
    font-weight: 600;
    letter-spacing: -1px;
}

.page-template-template-kpi-page .slider_say_area .swiper-slide p {
    line-height: 1.5;
    font-weight: 600;
}

.page-template-template-kpi-page .slider_say_area.resources-area p {
    font-weight: 500;
}

.page-template-template-kpi-page .slider_say_area.resources-area .title-box {
    border-color: #D5D5DD;
}

.page-template-template-kpi-page .ckeck-in .app-slider__nav-item:hover .title__icon,
.page-template-template-kpi-page .ckeck-in .app-slider__nav-item.js--active .title__icon {
    filter: brightness(0.1);
}

.page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__carousel {
    max-width: 672px;
}

.page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__slides {
    aspect-ratio: calc(528 / 339);
}

.page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
    background-color: #FFFAF2;
}

.page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__nav {
    max-width: 526px;
    margin: 0 auto;
}

.page-template-template-kpi-page .slider_say_area.resources-area .slider_say_area.resources-area .title-box p {
    color: #16161D;
}

.page-template-template-kpi-page .slider_say_area .swiper-slide {
    max-width: unset;
}

.page-template-template-kpi-page .trial-box .btn-holder {
    width: 100%;
    justify-content: center;
}

.page-template-template-kpi-page .hp-benefits {
    margin: 0;
}

.page-template-template-kpi-page .app-page-main .section__title {
    line-height: 1.25;
    margin: 0 0 24px;
}

.page-template-template-kpi-page .app-page-main .section__title img {
    position: relative;
}

.page-template-template-kpi-page .ckeck-in .app-slider--primary {
    padding: 0 0 80px;
}

.page-template-template-kpi-page {

    background-size: 0 20%;
    background-position: 0 0;
    position: relative;
}

.page-template-template-kpi-page:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 776px;
    width: 100%;
    background: linear-gradient(0deg, #F4F2F2, #F4F2F2),
        linear-gradient(180deg, rgba(255, 255, 255, 0.4) 57.84%, rgba(255, 255, 255, 0.2) 86.65%);
}

.page-template-template-kpi-page .app-header {
    background-color: #F4F2F2;
}

.page-template-template-kpi-page .app-header.fixed {
    background-color: #fff;
}

.hp-intro__content--right {
    margin-top: 0;
}

.app-page-main .trial-wrap {
    margin: 32px 0 0;
}

.faq {
    padding: 60px 0;
}


@media (min-width: 768px) {
    .page-template-template-kpi-page .login_link {
        color: #16161C;
    }

    .page-template-template-kpi-page .app-header {
        background-color: #fff;
    }

    .page-template-template-kpi-page::before {
        display: none;
    }

    .page-template-template-kpi-page .hp-brands__title {
        font-size: 24px;
        margin: 0 0 16px;
    }

    .page-template-template-kpi-page .app-page-main .hp-intro .hp-brands__list {
        padding-bottom: 64px;
    }

    .page-template-template-kpi-page .hp-intro__hero {
        max-width: 1076px;
        margin: 0 auto;
        width: 100%;
    }

    .page-template-template-kpi-page .hp-intro__content {
        gap: 53px;
        border-radius: 32px;
        padding: 75px 14px 55px;
        background: linear-gradient(0deg, #F4F2F2, #F4F2F2),
            linear-gradient(180deg, rgba(255, 255, 255, 0.4) 57.84%, rgba(255, 255, 255, 0.2) 86.65%);

    }

    .page-template-template-kpi-page .benefits-box-row {
        margin: 0 0 12px;
        padding: 60px 0 60px 24px;
        border-radius: 20px;
        flex-direction: row;
        gap: 49px;
        position: relative;
        overflow: hidden;
    }

    .page-template-template-kpi-page .benefits-box-row:before {
        position: absolute;
        content: '';
        right: 0;
        top: 0;
        height: 100%;
        width: 40px;
        z-index: 1;
    }

    .page-template-template-kpi-page .benefits-box-row.box-color--orange:before {
        background: linear-gradient(270deg, #FFF1E8 0%, rgba(255, 241, 232, 0) 84.64%);
    }

    .page-template-template-kpi-page .benefits-box-row.box-color--violet:before {
        background: linear-gradient(270deg, #F7F1FE 0%, rgba(247, 241, 254, 0) 84.64%);
    }

    .page-template-template-kpi-page .benefits-box-row.box-color--green:before {
        background: linear-gradient(270deg, #E7F9ED 0%, rgba(231, 249, 237, 0) 84.64%);
    }

    .page-template-template-kpi-page .benefits-box-row.floating {
        padding: 60px 24px;
    }
    
    .page-template-template-kpi-page .benefits-box-row.floating .img-col img {
        border-radius: 24px;
    }

    .page-template-template-kpi-page .benefits-box-row.floating::before {
        display: none;
    }

    .benefits-box-row:not(:last-child) {
        margin-bottom: 24px;
    }

    .benefits-box-row .text-col {
        text-align: left;
        padding: 0;
    }

    .page-template-template-kpi-page .trial-box .btn-holder a {
        padding: 18px 60px;
    }

    .page-template-template-kpi-page .integrate .img-holder {
        margin-top: -85px;
    }

    .page-template-template-kpi-page .hp-title .img-inline {
        margin-right: -6px;
    }

    .page-template-template-kpi-page .hp-intro__hero .desktop {
        display: block;
    }

    .page-template-template-kpi-page .hp-intro__hero .mobile {
        display: none;
    }

    .page-template-template-kpi-page .hp-title {
        max-width: 100%;
        letter-spacing: -0.2px;
        margin: 0 0 16px;
    }

    .page-template-template-kpi-page .hp-intro {
        margin-top: 0;
    }

    .page-template-template-kpi-page .benefits-box-row .img-col img {
        border-radius: 12px 0 0 12px;
    }

    .hp-intro__content--left .ltm-link {
        font-size: 16px;
        font-weight: 600;
        padding: 14px 44px !important;
        max-width: 100%;
        width: auto;
        height: 56px !important;
        margin: 0 !important;
    }

    .hp-intro__content .btn-holder {
        gap: 16px;
    }

    .page-template-template-kpi-page .app-page-main .hp-brands {
        background: none;
    }

    .page-template-template-kpi-page .benefits-box-row h3 {
        line-height: 1.3;
        margin: 0 0 15px;
    }

    .page-template-template-kpi-page .benefits-box-row .label {
        font-size: 16px;
    }

    .page-template-template-kpi-page .benefits-box-row p {
        margin: 0;
    }

    .navigate {
        padding: 84px 0 0;
    }
}

@media (min-width: 1024px) {

    .page-template-template-kpi-page .hp-title {
        font-size: 48px;
    }

    .page-template-template-kpi-page .hp-title .img-inline {
        max-width: 59px;
    }

    .page-template-template-kpi-page .benefits-box-row .img-col {
        margin: 0;
    }

    .page-template-template-kpi-page .benefits-box-row {
        padding: 68px 0 68px 24px;
    }

    .page-template-template-kpi-page .benefits-box-row:not(:last-child) {
        margin: 0 0 24px;   
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__carousel {
        margin: 0 40px 0 0;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
        inset: 40px;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__nav {
        margin: 0;
    }

    .page-template-template-kpi-page .benefits-box-row .img-col img {
        border-radius: 18px 0 0 18px;
    }

    .page-template-template-kpi-page .hp-intro__content {
        gap: 67px;
        border-radius: 32px;
        padding: 75px 26px 63px;
    }

    .page-template-template-kpi-page .app-page-main .hp-brands {
        padding: 64px 0 0;
    }

    .hp-intro__content--right {
        justify-content: flex-start;
    }

    .page-template-template-kpi-page .hp-intro__hero {
        width: calc(100% - 14px);
        margin: 0;
    }

    .page-template-template-kpi-page .benefits-box-row h3 {
        font-size: 32px;
        line-height: 1.4;
    }

    .page-template-template-kpi-page .app-page-main .section__title {
        font-size: 48px;
    }

    .page-template-template-kpi-page .section__description {
        font-size: 20px;
        margin: 0 0 64px;
    }
	
	.page-template-template-kpi-page .integrate {
        padding-top: 128px !important;
    }
	
    .faq {
        padding: 120px 0 128px;
    }
}

@media (min-width: 1440px) {
    .page-template-template-kpi-page .hp-title {
        font-size: 64px;
    }

    .page-template-template-kpi-page .hp-title .img-inline {
        max-width: 100%;
        margin-right: -12px;
    }

    .page-template-template-kpi-page .trial-box h2,
    .page-template-template-kpi-page .app-page-main .section__title {
        font-size: 48px;
        letter-spacing: -.2px;
    }

    .page-template-template-kpi-page .app-page-main .slider_say_area.new {
        margin: 105px 0 72px;
    }

    .page-template-template-kpi-page .benefits-box-row {
        padding: 60px 0 60px 56px;
        border-radius: 24px;
        gap: 105px;
    }

    .page-template-template-kpi-page .benefits-box-row.floating {
        padding: 60px 56px;
    }

    .page-template-template-kpi-page .benefits-box-row:not(:last-child) {
        margin: 0 0 64px;
    }

    .page-template-template-kpi-page .section__description {
        margin: 0 0 80px;
    }

    .page-template-template-kpi-page .tabs__content .tab-title {
        margin: 55px 0 79px;
    }

    .page-template-template-kpi-page .tabs__content .img-holder {
        margin: 0 0 101px;
    }

    .page-template-template-kpi-page .benefits-box-row h3 {
        font-size: 40px;
    }

    .page-template-template-kpi-page .benefits-box-row .label {
        font-size: 18px;
        margin: 0 0 18px;
    }

    .navigate {
        padding: 100px 0 0;
    }

    .page-template-template-kpi-page .hp-intro__content {
        padding: 75px 64px 26px;
        align-items: center;
        gap: 72px;
    }

    .page-template-template-kpi-page .hp-intro__hero {
        max-width: 1093px;
        width: 100%;
    }

    .page-template-template-kpi-page .app-page-main .hp-intro .hp-brands__list {
        padding-bottom: 96px;
    }

    .page-template-template-kpi-page .section__description {
        font-size: 20px;
    }

    .page-template-template-kpi-page .slider_say_area.new .resources-slider .swiper-slide {
        padding: 20px 24px;
    }

    .page-template-template-kpi-page .app-page-main .section__title img {
        top: 15px;
    }

    .page-template-template-kpi-page .slider_say_area.resources-area .title-box p {
        font-size: 18px;
        color: #16161D;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary {
        padding: 0 0 152px;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
        inset: 80px;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__carousel {
        margin: 0 80px 0 0;
    }

    .page-template-template-kpi-page .slider_say_area .title {
        font-size: 48px;
    }

    .page-template-template-kpi-page .slider_say_area .title-box {
        max-width: 416px;
    }

    .page-template-template-kpi-page .slider_say_area .swiper-slide {
        padding: 77px;
    }

    .page-template-template-kpi-page .slider_say_area .swiper-slide p {
        font-size: 24px;
    }

    .page-template-template-kpi-page .slider_say_area.resources-area p {
        font-size: 16px;
    }

    .page-template-template-kpi-page .benefits-box-row p {
        font-size: 20px;
    }

    .page-template-template-kpi-page .integrate {
        padding-top: 200px !important;
    }

    .page-template-template-kpi-page .benefits-box-row .img-col img {
        border-radius: 24px 0 0 24px;
    }

    
}

@media (max-width: 1024px) {
    .page-template-template-kpi-page .app-page-main .section__title img {
        max-width: 200px;
        top: 4px;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .app-slider__nav {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .ckeck-in .app-slider--primary .title__icon {
        filter: brightness();
    }

    .app-page-main .trial-wrap {
        margin-top: 0;
    }

    .page-template-template-kpi-page .ckeck-in .app-slider--primary .nav-item__mobile-image {
        margin: 0 16px 16px 0;
    }

    .ckeck-in .app-slider--primary .nav-item__mobile-image:before {
        inset: 16px;
    }

    .ckeck-in .app-slider--primary .title__icon {
        filter: brightness(0.5) contrast(10.5);
    }

    .page-template-template-kpi-page .hp-intro__content--left .ltm-link--primary {
        margin: 0 0 16px !important;
    }

    .page-template-template-kpi-page .hp-intro__content--left .ltm-link--transparent {
        margin: 0 !important;
    }

    .hp-benefits .app-container {
        padding: 0;
    }

    .page-template-template-kpi-page .tabs__content .img-holder {
        padding: 15px;
        margin: 0;
    }

    .page-template-template-kpi-page .tabs__content.active {
        background: none;
        border: none;
    }

    .page-template-template-kpi-page .tabs__content .mobile-holder {
        background-color: rgba(248, 243, 238, 1);
        position: relative;
        border-radius: 12px;
        overflow: hidden;
    }

    .page-template-template-kpi-page .mobile-holder:before {
        position: absolute;
        content: '';
        width: 27%;
        height: 10%;
        left: 30%;
        bottom: 20%;
        background-color: #FF8541;
        filter: blur(100px);
    }

    .page-template-template-kpi-page .tabs .mobile-title {
        font-size: 24px;
        margin: 16px 0 0;
    }

    .page-template-template-kpi-page .tabs .mobile-title > span {
        font-size: 16px;
        font-weight: 400;
    }

    .page-template-template-kpi-page .tabs__content:before {
        display: none;
    }

    
}


.mc4wp-form {
    border-top: 3px solid #F0EEF1;
	z-index: 10;
}
.mc4wp-form .form-title {    
	font-weight: 600;
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 20px;
}
.mc4wp-form label {    	
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	display: flex;
    gap: 10px;
}

.hp-intro__content--left .mc4wp-form .ltm-link--md.ltm-link--secondary {
	height: 64px!important;
	min-width: 225px;
    font-size: 20px;
}

.mc4wp-form .holder-form {    	
    margin-bottom: 0;
}

/* .mc4wp-form .holder-form input {
    max-width: 400px;
    width: 100%;
} */

.hp-intro__content--left .mc4wp-form .ltm-link--md.ltm-link--secondary .ltm-link__text {
    color: #fff;
}
.hp-intro__content--left .mc4wp-form .ltm-link--md.ltm-link--secondary .ltm-link__icon {
    background: #fff;
}
.hp-intro__content--left .mc4wp-form .mc4wp-alert.mc4wp-success {
    color: #9C6DEF;
	text-align: center;
}

@media(min-width: 768px) {
    .hp-intro__content--left .mc4wp-form .ltm-link--md.ltm-link--secondary {
        padding: 14px 40px !important;
    }

    .mc4wp-form .form-title {
        font-size: 24px;
    }

    .mc4wp-form .holder-form {    	
        margin-bottom: 20px;
    }

    .mc4wp-form .form-title {
        margin-bottom: 32px;
    }
}